from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0003_tixian_club_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='usershangjia',
            name='is_youzhi_shangjia',
            field=models.BooleanField(default=False, verbose_name='优质商家'),
        ),
    ]
